<app-calculator></app-calculator>
<app-calculator2></app-calculator2>
<app-calculator3></app-calculator3>
<app-calculator4></app-calculator4>
<app-calculator5></app-calculator5>
<app-calculator6></app-calculator6>